function edithandler(ev) {
    var e=ev ? ev:window.event; // for IE
    //var txt=window.getSelection ? window.getSelection():
    //    (document.getSelection ? document.getSelection():
    //    document.selection.createRange().text);

    alert(e.target.innerHTML);
    return false;
}

document.ondblclick=edithandler;

// vim:et:sts=4:
